<!-- EVENT CARDS -->
<div class="tab-content lh" id ="events">

	<!-- CARD LIST -->
	<div class="lv cardlist-box nopadding">
		<div class="lh center">
			<strong class="flex-1">Cards
			<div class="dialog-toggle help-trigger icon help"
					data-dialog="event-cardlist-help"
					data-position="top-right"></div>
			</strong>
			<div class="dialog help-dialog" id="event-cardlist-help">
				This is the list of Event and Action cards. To add a new card, click the plus (+) button.
			</div>
		<button id="add-event" class="nomargin flex-0">+</button></div>
		<div class="lv nopadding" id="event-cardlist"></div>
	</div>
	
	{ events.card_editor }

	<!-- CARD VIEWER -->
	<div class="viewer lv">
		{ events.card_template }
	</div>

</div>